*{
    margin:0;
    padding: 0;
    font-family: "Poppins";
}

/* Navbar */
.container{
    flex:1;
    display: flex;
    justify-content: ;
    flex-direction: column;
}

.navbar-container{
    flex:1;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
}

.logo{
    flex:0.2;
    display: flex;
    width: 120px;
    margin-left: 80px;
    margin-top: 30px;
}

.grow-list{

}

.list{
    display: flex;
    flex-direction:row;
    margin-left: 60px;
    margin-top: 40px;
    width: 800px;
}

.list-item{
    list-style: none;
    width: 100px;
    height: 15px;
    color: #737575;
}

.list-item:hover{
    color: #1d1d1d;
    font-weight: bolder;
    cursor: pointer;
}

.button-group{
    margin-top: 25px;
    margin-left: 30px;
}

.nav-button{
    padding: 10px 20px;
    border-radius: 12px;
    background-color: #5706b4;
    color: #fff;
    border: 2px solid #5706b4;
}
/* Template */
.banner-container{
    flex: 1;
    display: flex;
    flex-direction: row;
}

.cover-txt{
    flex: 0.4;
    display: flex;
    flex-direction: column;
    margin-top: 60px;
    margin-left: 80px;
    
}
.heading-text{

    width: 320px;
    font-size: 45px;
    line-height: 1.1em;
    margin-top: 80px;
    margin-bottom: 30px;
    letter-spacing: 1.5px;
    color: #320763;
}

span{
    color: #5706b4;
}
.description{
    font-size: 10px;
    width: 300px;
    margin-bottom: 20px;
    color: #320763;
    letter-spacing: 1.5px;
}

.btn{
    width: 180px;
    margin-top: 40px;
}

.cover-img{
    flex: 0.6;
    display: flex;
    width: 650px;
    margin-top: 40px;
    margin-left: 320px;
}
